




<ion-content>

    <ion-grid>
        <ion-row>
            <ion-col size="3">

            </ion-col>
            <ion-col size="6">
                <h5><b>Golden Trident Contest</b></h5>
                <ion-img class="img" src="assets/images/Component 16 – 1@2x.png"></ion-img>


                <ion-row>

                    <div class="d-flex">

                        <div class="text-center">
                            <div class="icon" *ngIf="firstSuccess">
                                <img class="img-fluid" src="assets/images/right.png" alt="" srcset="">
                               </div>
                            <div class="number" *ngIf="!firstSuccess">
                                1
                            </div>
                            <small>Level 1</small>
                            <h6><b>Screening Test</b></h6>
                        </div>

                        <div class="border-c" [ngStyle]="{'background-color': firstSuccess === true ? 'green' : 'dark'}">

                        </div>

                        <div class="text-center">
                            <div class="icon" *ngIf="secondSuccess">
                                <img class="img-fluid" src="assets/images/right.png" alt="" srcset="">
                               </div>
                            <div class="number" *ngIf="!secondSuccess">
                                2
                            </div>
                            <small>Level 2</small>
                            <h6><b>Monolouge </b></h6>
                        </div>

                        <div class="border-c" [ngStyle]="{'background-color': secondSuccess ? 'green' : 'dark'}">

                        </div>

                        <div class="text-center">
                            <div class="icon" *ngIf="thirdSuccess">
                                <img class="img-fluid" src="assets/images/right.png" alt="" srcset="">
                               </div>
                            <div class="number" *ngIf="!thirdSuccess">
                                3
                            </div>
                            <small>Level 3</small>
                            <h6><b>Leader Board</b></h6>
                        </div>


                    </div>


                    <router-outlet></router-outlet>



                </ion-row>




            </ion-col>
            <ion-col size="3">

            </ion-col>
        </ion-row>



    </ion-grid>
</ion-content>

